/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Oct 24, 2019, 3:05:42 PM
    Author     : Lamyarahman
*/



#sync1 .item {
    background: #ffffff;
    padding: 40px 0px 130px 0px;
    margin: 5px;
    color: #FFF;
    border-radius: 3px;
    text-align: center;
}
#sync2 .item {
    padding: 5px 0px;
    margin: 5px;
    color: #FFF;
    border-radius: 3px;
    text-align: center;
    cursor: pointer;
}
#sync2 .item h1 {
    font-size: 18px;
}


#sync2 .item img{
    line-height: 136px;
    margin-top: 0;
    margin-bottom: 0;
    background: #fff;
}

#sync2 .current .item {
    background: #f2f2f2;
}
.owl-theme .owl-nav {
    position:absolute;
    height: 100%;
    width: 100%;
    top: 0;
    z-index: -1;
}
.owl-theme .owl-nav [class*='owl-'] {
    transition: all 0.3s ease;
}
.owl-theme .owl-nav [class*='owl-'].disabled:hover {
    background-color: #D6D6D6;
}
#sync1.owl-theme {
    position: relative;
}
#sync1.owl-theme .owl-next,
#sync1.owl-theme .owl-prev {
    width: 22px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
}
#sync1.owl-theme .owl-prev {
    left: 10px;
}
#sync1.owl-theme .owl-next {
    right: 10px;
}







#sync2 .owl-nav .owl-theme .custom-nav {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
}
#sync2 .owl-nav .owl-prev, #sync2 .owl-nav .owl-next {
    position: absolute;
    height: 100%;
    color: inherit;
    background: none;
    border: none;
    z-index: 9999;

}
#sync2 .owl-nav .owl-theme .custom-nav .owl-prev i, #sync2 .owl-nav .owl-theme .custom-nav .owl-next i {
    font-size: 2.5rem;
    color: #cecece;
    background: #004851;
}
#sync2 .owl-nav .owl-theme .custom-nav .owl-prev {
    left: 0;
}
#sync2 .owl-nav .owl-theme .custom-nav .owl-next {
    right: 0;
}


.owl-prev,
.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owl-prev {
    left: -0.5rem;
}

.owl-next {
    right: -0.5rem;
}















#sync1 section {
    padding-left: 45px;
    padding-right: 45px;
    overflow: hidden;
}
#sync1 .item > section {
    overflow: visible;
}
#sync1 .item {
    margin: 5px;
    color: #fff;
}
.sync-sec {
    padding: 0;
}
.sync-sec {
    background-image: url(../img/shadow-car.jpg);
    background-repeat: repeat-x;
    background-position: bottom;
    padding-bottom: 30px;
    overflow: hidden;
}
#sync1 .item h2 {
    color: #004851;
    text-align: left;
    font-size: 19px;
}
.underline-sec-2 {
    border-top: 3px solid #004851;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 40px;
}
#sync1 .button2.btn-default {
    display: block;
    float: left;
    margin-top: 20px;
}
#sync1 .item p {
    color: #464646;
    font-weight: 400;
    line-height: 24px;
    font-size: 16px;
    text-align: left;
}

.lang-ar #sync1 .item p, .lang-ar .link-box{
    text-align: right !important;
}

#sync2 .owl-item:not(.current) .item img{
    -webkit-filter: grayscale(1); /* Old WebKit */
    filter: grayscale(1);
}

.nav-content {
    position: relative;
    background: #ccc;
}
.nav-content .owl-theme .custom-nav {
    position: absolute;
    top: 20%;
    left: 0;
    right: 0;
}
.nav-content .owl-theme .custom-nav .owl-prev, .nav-content .owl-theme .custom-nav .owl-next {
    position: absolute;
    height: 100px;
    color: inherit;
    background: none;
    border: none;
    z-index: 100;
}
.nav-content .owl-theme .custom-nav .owl-prev i, .nav-content .owl-theme .custom-nav .owl-next i {
    font-size: 2.5rem;
    color: #cecece;
}
.nav-content .owl-theme .custom-nav .owl-prev {
    left: 0;
}
.nav-content .owl-theme .custom-nav .owl-next {
    right: 0;
}
